CVE-2012-3216

2012-10-16T21:55:00
ID CVE-2012-3216
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:35:00

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 7 and earlier, 6 Update 35 and earlier, 5.0 Update 36 and earlier, and 1.4.2_38 and earlier allows remote attackers to affect confidentiality via unknown vectors related to Libraries. Per: http://www.oracle.com/technetwork/topics/security/javacpuoct2012-1515924.html

"Applies to client deployment of Java only. This vulnerability can be exploited only through untrusted Java Web Start applications and untrusted Java applets. (Untrusted Java Web Start applications and untrusted applets run in the Java sandbox with limited privileges.)"